/* Basic code - don't modify */
 
#nav {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#nav li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  font-size: 11px;
}
#nav a {
  display: block;
  font-size: 11px;
}
#nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
* html #nav ul { line-height: 0; } /* IE6 "fix" */
#nav ul a { zoom: 1; } /* IE6/7 fix */
#nav ul li { float: none; }
#nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 130px; }
#nav ul ul { left: 131px; }

/* Everything else is theming */
 
#nav {
  background-color: #30A8C3;
  height: 32px;
  background-image: url(../images/nav1.gif);
  background-repeat: repeat-x;
}
#nav *:hover { background-color: none; }
#nav a {
  border-right: 1px solid #DF6868;
  color: white;
  font-size: 12px;
  line-height: 1;
  text-decoration: none;
  padding: 10px;
}
#nav li.hover a { background-color: #5E5A5A; }
#nav ul { top: 37px; }
#nav ul li a { background-color: #5E5A5A; }
#nav ul a.hover { background-color: #FF0000; }
#nav ul a { border-bottom: 1px solid #5E5A5A; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
